Subject: Re: E220 Case #1
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 10 Sep 2000 10:25:00 -0700 (PDT)

Here is what I have put together so far.  I just answered the questions
because I am not sure what he wants.  If you think we need to change
anything call me at 510-642-1606 tomorrow or email me by 4:00 pm.  I will
print it out and bring it to class.

--Dylan

At 11:36 AM 9/10/00 -0500, [email-masked] wrote:

>Greetings.  Kim's stuff looks pretty good to me.  There's a pretty high
>likelihood though that I won't be in class Monday or Tuesday either.  That
>means I can't turn in whatever it is we're turning in tomorrow (if I sound
>clueless, it might be because he ran out of handouts in the first class
>describing how the cases would work, and there's nothing posted on the
>site--apologies).  I can do the write-up for next week.
>
>
>
>
>Kimberly Kupiecki <[email-masked]> on 09/09/2000 09:02:50 PM
>
>To:   [email-masked], [email-masked],
>       [email-masked]
>cc:
>Subject:  Re: E220 Case #1
>
>
>Hello fellow E220 mates,
>
>Attached are my attempts at Q1 and Q3.  I will not be in class Mon or Tues.
>
>Jeff, can you hand the case in?
>
>I am happy to take a crack at the other questions, let me know if you would
>like me to help out there.
>
>The xcel file is a little messy, it was really just a work sheet to play
>around with the numbers, but you are welcome to it.  In terms of format,
>since there is no guidance, I say we do it however we want.  We could
>answer the questions in prose style, for example.  The write up should be
>no more than a page and a half - but that is just my humble opinion.
>
>Cheers,
>
>At 12:40 PM 9/9/00, [email-masked] wrote:
>
> >Greetings folks.  We should decide how we want to handle.  One thing I'm
> >not clear on and that I couldn't find in the syllabus is, what's the
>format
> >for the write up?  If we're called on to discuss, do we simply discuss
> >orally, some sort of simplistic PP slides, spreadsheets, other?  Anyway to
> >discuss between now and Monday, or do we want to just take Dylan up on his
> >offer?
> >
> >Best,
> >Jeff
> >
> >
> >
> >
> >Kimberly Kupiecki <[email-masked]> on 09/07/2000 06:56:44 PM
> >
> >To:   [email-masked]
> >cc:   [email-masked], [email-masked],
> >       [email-masked]
> >Subject:  Re: E220 Case #1
> >
> >
> >Hello all,
> >
> >I will take a look at the case tonight.
> >
> >Divvying is fine with me.
> >
> >At 03:22 PM 9/7/00, [email-masked] wrote:
> >
> > >would seem useful if we all contribute in some manner, but i'm open to
> > >suggestions.  perhaps we could divvy up the questions.
> > >
> > >
> > >
> > >
> > >Dylan Windham <[email-masked]> on 09/07/2000 04:50:31 PM
> > >
> > >To:   [email-masked], [email-masked],
> > >       [email-masked]
> > >cc:
> > >Subject:  E220 Case #1
> > >
> > >
> > >
> > >Hello,
> > >
> > >I have started to look at the case assignment for Monday.  Since, I will
> >be
> > >out of town the following week I will volunteer to write this one up.  I
> > >don't know how he want to divvy up the work (by Questions or everyone
>does
> > >it all), but let me know.  I have already made a spreadsheet with the
> > >combined cash flow statement that I will send to you tomorrow.  Let me
> >know
> > >how we want to handle this.
> > >
> > >--Dylan
> > >
> > >
> > >Ofc. Dylan H. Windham
> > >Threat Management/Domestic Violence Unit
> > >University of California Police - Berkeley
> > >Room 1 Sproul Hall
> > >Berkeley, CA 94720
> > >(510) 642-1606
> >
> >
> >Kimberly Kupiecki
> >Senior Account Executive
> >A&R Partners
> >[email-masked]
> >(650) 762 2800 main
> >(650) 762 2825 direct
> >fax (650) 762 2801
>
>(See attached file: E220 Case 5-1 Northrop.xls)
>(See attached file: E220 Case 5-1Northrop.doc)
>
>Kimberly Kupiecki
>Senior Account Executive
>A&R Partners
>[email-masked]
>(650) 762 2800 main
>(650) 762 2825 direct
>fax (650) 762 2801
>
>
>

 - Northrop Case.doc
 - Northrop.xls